@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,800&subset=cyrillic,cyrillic-ext');
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #222;
	position: relative;
	background: #fff;
}
img {
	max-width: 100%;
	height: auto;
}
ul,ol {
	padding: 0;
}
a {
	color: #06387B;
	text-decoration: none;
	transition: all 0.3s;
}
a:hover {
	text-decoration: none;
}
a:focus,
a:active,
button:focus,
button:active {
	outline: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
}
h1,h2 {
	font-weight: 800;
	margin: 0; 
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	display: block;
	margin: 20px auto 0 auto;
	border-radius: 3px;
	background: #06387B;
	color: #fff;
	font-size: 16px;
	padding: 0;
	width: 100%;
	border: 1px solid #06387B;
	text-align: center;
	padding: 15px 30px;
	font-size: 14px;
	font-weight: 700;
	border-radius: 23px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #fff;
	color: #06387B;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
select,
textarea {
	color: #444;
	outline: none;
	padding: 22px 30px;
    border: 1px solid rgba(17,44,145,.15);
	border-radius: 32px;
	background: #fff;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	display: block;
	width: 100%;
	margin: 10px 0;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	outline: none;
}
textarea {
	min-height: 200px;
}
input::-webkit-input-placeholder{color:#666;font-size:16px;}
input:-moz-placeholder{color:#666;font-size:16px;}
input::-moz-placeholder{color:#666;font-size:16px;}
input:-ms-input-placeholder{color:#666;font-size:16px;}
.main-form {
	display: block;
	margin: 0 auto;
	max-width: 500px;
	padding: 20px 25px;
	background: rgba(255,255,255,0.6);
	border-radius: 15px;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	border: 1px solid rgba(0,0,0,.15);
}
.form-label {
	font-size: 16px;
	margin-top: 32px;
	display: block;
	font-weight: 700;
}
.form__title {
	color: #06387B;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 15px;
}
.nav-main {
	margin-top: 15px;
}
.navbar-nav>li {

}
.navbar-nav>li>a {
    position: relative;
    display: block;
    font-size: 14px;
    padding: 10px;
    color: #06387B;
    font-weight: 700;
}
.navbar-nav>li>a:hover,
.navbar-nav>li>a:active,
.navbar-nav>li>a:focus {
	color: #06387B;
	background: none;
	border: none;
}
.navbar-nav>li>a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
    background-color: #06387B;
    width: 0;
    height: 2px;
    border-width: 0px;
    border-radius: 0px;
    bottom: 0px;
    left: 0px;
    transition: all 0.5s;
}
.navbar-nav>li>a:hover:before,
.navbar-nav>li>a:active:before,
.navbar-nav>li>a:focus:before {
	width: 100%;
}
.navbar {
	border: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	background: #fff;
	display: none;
}
.logo img {
	max-width: 170px;
}
.section__contacts .subheading {
	font-size: 20px;
	font-weight: 700;
}
.header-contacts {
	position: absolute;
	right: 15px;
	top: 0;
	text-align: center;
}
.header-contacts-mobile {
	display: none;
}
.header-contacts p {
	margin: 0;
}
.btn__call {
	background: #21b6ff;
	color: #fff !important;
	padding: 10px 5px;
	border-radius: 30px;
	    display: block;
	    margin-top: 5px;
	    cursor: pointer;
	 border: 1px solid #fff;
	 text-align: center;   
	 max-width: 220px;
	 margin: 12px auto 0 auto;
}
.btn__call:hover,
.btn__call:focus,
.btn__call:active {
	background: #06387B;
}
.top {
	background: rgba(26, 188, 156, 0.85);
	padding: 10px 0;
}
.top__contacts {
	text-align: center;
	border-right: 1px solid #CACACA;
	border-left: 1px solid #CACACA;
}
.top__contacts p {
	margin: 3px 0;
}
.top__contacts p a {
	color: #fff;
}
.top__contacts p a i {
	padding-right: 5px;
}
.logo__top {
	padding-top: 5px;
}
header {
	padding: 70px 0 120px 0;
	position: relative;
	background: url(../images/bg-header.jpg) center no-repeat;
	background-size: cover;

}
header .main-form {
	margin-top: 30px;
}
.header-tel {
	text-align: center;
}
.header-tel a {
	display: block;
	padding: 2px 0;
	font-size: 15px;
}
.header-tel a i {
	padding-right: 3px;
	color: #1abc9cd9;
}
.header-tel a:hover,
.header-tel a:focus {
	color: #1abc9cd9;
}

.name {
	font-size: 18px;
	font-weight: 700;
	color: #21b6ff;
}
.main__title {
	color: #06387B;
	line-height: 1.4;
	font-size: 42px;
	margin: 20px 0 10px 0;
	text-transform: uppercase;
}
.subtitle {
	font-size: 22px;
	font-weight: 300;
	text-align: center;
}
header .subtitle {
	margin-bottom: 50px;
}
.main__descr {
	font-size: 34px;
	color: #000;
}
.info {
	text-align: center;
	font-weight: 300;
	margin: 0 0 20px 0;
}
.info-bottom {
	margin: 20px 0 0 0;
}
.btn__more {
	display: block;
	width: 220px;
	height: 40px;
	line-height: 38px;
	border: 1px solid #06387B;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	color: #06387B;
	font-weight: 700;
	margin-top: 50px;
}
.btn__more:hover,
.btn__more:focus {
	color: #fff;
	background: #06387B;
}
header .main-form {
	margin-top: 30px;
}
section {
	padding: 60px 0;
	position: relative;

}
section:before {
    background: url(../images/line.png) 50% 100% repeat-x;
    content: "";
    position: absolute;
    height: 16px;
    left: 0;
    right: 0;
    bottom: -1px;
    z-index: 3;
}
.heading {
	text-transform: uppercase;
	color: #06387B;
	font-size: 36px;
	font-weight: 700;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 40px;
	background: url(../images/heading-bg.png) center bottom no-repeat;
	text-align: center;
}
.heading-white {
	color: #fff;
}
.heading__white:before {
	background: #fff;
}
.list__advant {
	font-size: 20px;
	list-style: none;
    margin: 50px 0 0 0;
}
.list__advant li {
	padding: 5px 0 5px 35px;
	background: url(../images/check-box.svg) 0 7px no-repeat;
	background-size: 25px;
	margin-bottom: 5px;
}
.list__advant li:last-child {
	margin-bottom: 0;
}
.list__advant li span {
	color: #66BB00;
	font-weight: 700;
}
.form-info {
	text-align: center;
	margin-bottom: 20px;
}
.form-info p {
	font-size: 14px;
	color: #000;
	font-weight: 700;
	margin-bottom: 5px;
}		
#why-we {
	background: url(../images/bg-discount.jpg) top center no-repeat;
    background-size: cover;
}
.advant__item {
	margin-top: 30px;
	text-align: center;
	padding: 15px 30px;
	min-height: 295px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	background: #fff;
}

.advant__item h3 {
	font-size: 20px;
	line-height: 1.4;
	color: #1ABC9C;
    font-weight: 700;
}

.advant__item h3 span {
	color: #444;
	font-size: 16px;
	font-weight: 300;
}

.advant__item img {
	transition: all 0.3s;
	display: block;
	margin: 0 auto 10px auto;
	width:230px;
	transition: all 0.3s;
}
.advant__item:hover {
	box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.3);
}
.advant__item:hover img {
	transform: scale(1.1);
}
.section__discount:before {
	display: none;
}
.section__discount h2 {
	font-size: 33px;
	line-height: 1.5;
	margin: 0 0 30px 0;
	color: #06387B;
}
.section__discount-text h3 {
	line-height: 1.5;
}
.section__discount .btn__big {
	width: 300px;
	margin: 50px 0 0 0;
}
.btn-light {
	background: #21b6ff;
	border-color: #21b6ff;
}
.btn-green {
	background: #1ABC9C;
	border-color: #1ABC9C;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active {
	background: #fff;
	color: #1ABC9C;
}
.btn__small {
	line-height: 1;
	font-size: 14px;
	max-width: 220px;
}
#services {
	background: url(../images/water_separator.jpg) top center no-repeat;
	background-size: cover;
}
.service__item {
	padding: 15px 30px;
	text-align: center;
	background: #fff;
	max-width: 480px;
	margin: 30px auto 0 auto;
	border-radius: 5px;
}

.service__item .price {
	font-size: 42px;
	font-weight: 700;
	color: #1ABC9C;
	text-align: center;
	margin-bottom: 20px;
}
.service__item .price span {
	font-weight: 400;
	color: #444;
	font-size: 16px;
}
.service__item img {
	display: block;
	width: 200px;
	margin: 0 auto;
}
.service__item p {
    font-size: 20px;
    font-weight: 700;
}
    
.subheading {
	color: #21b6ff;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 20px;
}
.heading-small {
	font-size: 30px;
	line-height: 1.4;
}
.water__is {
	background: #fff;
}
.wtaer-list {
	overflow: hidden;
	
}
.wtaer-list img {
	display: block;
	float: left;
	width: 50px;
	padding-bottom: 50px;
	background: url(../images/down-arrow.svg) no-repeat;
	background-position: 50% 90%;
	background-size: 35px;
}
.wtaer-list span {
	display: block;
	padding-left: 20px;
	float: left;
	width: 85%;
	font-size: 16px;
	font-weight: 300;
	padding-top: 5px;
	font-weight: 700;
}

.wtaer-list-right span {
	text-align: right;
	padding-left: 0;
	padding-right: 20px;
	float: right;
}
.water-list-wrap .wtaer-list:last-child img {
	background: none;
}
.wtaer-list-right img {
	float: right;
}
.call-to-action {
	background: #fff;
}
.section__count {
	background: url(../images/bg-counter.jpg) center top no-repeat;
	background-size: cover;
	padding: 150px 0 100px 0;
}
.counter__item {
	text-align: center;
	color: #06387B;
}
.suffix {
	font-size: 40px;
	padding-left: 10px;
}
.counter {
	font-size: 52px;
	font-weight: 700;
	padding: 0 0 20px 0;
}
#steps {
	background: #fff;
}
.step__left {
    height: 150px;
    position: relative;
}
.step__left-icon {
	display: block;
    font-size: 30px;
    color: #fff;
    background-color: #66BB00;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    width: 60px;
    height: 60px;
    line-height: 56px;
    text-align: center;
    border: 2px solid transparent;
    transition: all .2s ease-in-out;
    transform: rotate(45deg);
    margin-left: -30px;
    margin-top: -30px;
}
.step__left-icon i {
	transform: rotate(-45deg);
}
.process_road_a, .process_road_b, .process_road_c {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 50%;
    height: 50%;
    border-bottom: 2px solid #66BB00;
}
.process_road_b {
    border: 0;
    border-left: 2px solid #66BB00;
    top: 50%;
}
.process_road_c {
    border: 0;
    border-left: 2px solid #66BB00;
    top: 0;
}
.step__text {
	display: table-cell;
	height: 150px;
	width: 100%;
	vertical-align: middle;
}
.section__reviews {
	background: url(../images/bg-reviews.jpg) top center no-repeat;
	background-size: cover;
}

.reviews__slider {
	max-width: 600px;
	margin: 0 auto;	
}

.reviews__slider-item {
	margin-bottom: 25px;
    padding: 25px;
    color: #06387B;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
    transition: all 0.3s;
}

.reviews__slider-item:hover {
	 box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.3);
}

.reviews__slider .reviews__slider-item:nth-child(even) {
		text-align: right;
}

.reviews__slider .reviews__slider-item:last-child {
	border-bottom: none;
}

.reviews__slider-name {
	margin-bottom: 15px;
	font-weight: 700;
	font-size: 18px;
}
.section__payment {
	background: #fff;
}
.payment__item {
	margin-top: 30px;
	text-align: center;
}
.payment__item h3 {
	margin-bottom: 20px;
	font-size: 20px;
	color: #06387B;
	font-weight: 700;
}
.payment__item p {
	margin-bottom: 5px;
}
.payment__item i {
    display: block;
    font-size: 36px;
    color: #fff;
    background-color: #66BB00;
    width: 70px;
    height: 70px;
    line-height: 65px;
    text-align: center;
    border: 2px solid transparent;
    transition: all .2s ease-in-out;
    margin: 0 auto 20px auto;
    text-align: center;
    border-radius: 5px;
    transition: all 0.3s;
}
.payment__item:hover i {
	background: #06387B;
}

.contact__list {
	font-size: 18px;
	font-weight: 700;
	padding-top: 10px;
	text-align: center;
}
.contact__list i {
	padding-right: 10px;
	color: #66BB00;
	font-size: 24px;
}
.navbar-toggle {
    position: relative;
    float: right;
    width: 40px;
    padding: 0;
    margin-right: 15px;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #06387B;
    font-size: 24px;
    margin-top: 20px;
    z-index: 10;
}

.remodal .heading {
	font-size: 26px;
	margin-bottom: 10px;
}
.remodal .subheading {
	font-size: 20px;
}
.thanks-page {
	background: url(../images/bg-header.jpg) center no-repeat;
	background-size: cover;
	padding-top: 130px;
	height: 100vh;
	color: #06387B;
}
.thanks-page h1,
.thanks-page h2 {
	margin-bottom: 20px;
	color: #06387B;
} 
.thanks-page img {
	width: 200px;
	padding-bottom: 20px;
}
.sostav {
	background: url(../images/bg-sostav.jpg) top center no-repeat;
	background-size: cover;
	position: relative;
}
.consist {
	float: left;
	width: 14.285%;
	text-align: center;
	padding: 0 10px;
	margin-bottom: 15px;
	color: #fff;
	font-weight: 700;
}
.consist span {
	display: block;
	font-weight: 700;
	color: #66BB00;
	margin-top: 5px;
	font-size: 20px;
}
footer {
	padding: 10px 0;
	background: #06387B;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

@media(max-width: 1199px) {
	.logo img {
    	max-width: 140px;
	}
	.navbar-nav>li>a {
		padding: 10px 7px;
	}
	.section__discount-text h3 {
		font-size: 20px;
	}
	.section__discount h2 {
		font-size: 28px;
	}
}
@media(max-width: 1100px) {
	.wtaer-list span {
		font-size: 14px;
		width: 70%;
	}
}



@media(max-width: 991px) {
	.navbar .container {
		width: 100%;
	}
	.navbar-header {
	    float: none;
	}
	.navbar-toggle {
	    display: block;
	}
	.navbar-collapse.collapse {
	    display: none!important;
	}
	.navbar-nav {
	    float: none!important;
	    margin: 7.5px -15px;
	}
	.navbar-nav>li {
	    float: none;
	}
	.navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
    .nav-main {
    	text-align: center;
    	border-top: 1px solid #ccc;
	}
	.consist {
		width: 25%;
	}
	.header-tel {
		text-align: left;
	}
	.section__discount {
		padding-bottom: 30px;
	}
}

@media(max-width: 767px) {
	.logo {
		padding-left: 15px;
	}
	.navbar-nav {
		text-align: center;
	}
	.main__title {
		font-size: 32px;
	}
	.subtitle {
	    font-size: 18px;
	}
	header .subtitle {
	    margin-bottom: 0;
	}
	.form__title {
		font-size: 20px;
	}
	.heading {
		font-size: 26px;
		margin-bottom: 15px;
	}
	section {
		padding: 30px 0;
	}
	.section__discount h2 {
		text-align: center;
		font-size: 26px;
		margin: 0 0 15px 0;
	}
	.service__item {
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	.heading-small {
		font-size: 22px;
	}
	.wtaer-list-right img,
	.wtaer-list-right span {
		float: left;
		text-align: left;
	}
	.thanks-page h1,
	.thanks-page h2 {
		font-size: 22px;
	}
	.consist {
		width: 33.3333%;
		min-height: 85px;
	}
	.top {
		padding: 5px 0;
	}
	.top__contacts {
		font-size: 14px;
	}
	.btn__call {
		font-size: 13px;
	}
	.list__advant {
		margin-top: 40px;
	}
	.header-tel {
		padding-left: 15px;
	}
}
@media(max-width: 600px) {
	.col-top-left {
		width: 100%;
	}
	.col-top-center {
		width: 60%;
	}
	.col-top-right {
		width: 40%;
	}
	.logo__top {
		width: 180px;
		margin: 0 auto;
		display: block;
	}
	.top__contacts {
		border: none;
	}
}
@media(max-width: 479px) {
	.header-contacts {
		display: none;
	}
	.header-contacts-mobile {
		display: block;
	}
	.navbar-toggle {
	    margin-right: 15px;
	}
	.navbar-collapse{
		padding-bottom: 10px;
		position: relative;
	}
	.header-contacts-mobile {
		width: 100%;
		top: 100%;
		right: 0;
	}
	.consist {
		width: 50%;
		min-height: 85px;
	}
	.btn__call {
		font-size: 12px;
	}

	.remodal .heading {
	    font-size: 22px;
	}
	header {
	    padding: 30px 0 50px 0;
	}
	.subtitle {
	    font-size: 16px;
	}
	.form-label {
		font-size: 14px;
	}
}